/*
 Theme Name:     Handel Child Theme
 Theme URI:      https://www.codeless.co/handel/presentation
 Description:    Handel Child Theme
 Author:         Codeless
 Author URI:     https://www.codeless.co
 Template:       handel
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

.special-cta .cl_column.align-v-middle > .cl_col_wrapper > .col-content {
  display: flex;
  align-items: center;
  justify-content: center;
}

.special-cta
  .cl_column.align-v-middle
  > .cl_col_wrapper
  > .col-content
  .cl-btn-div {
  margin: 0 0 0 30px;
}

@media (min-width: 768px) {
  .special-cta
    .cl_column.align-v-middle
    > .cl_col_wrapper
    > .col-content
    .cl-btn-div
    .btn-font-large {
    font-size: 16px;
  }
}

#site_content article.hentry h2.entry-title {
  word-break: break-word;
overflow-wrap: break-word;
}

#site_content #blog-entries article .entry-readmore {
  font-size: 13px;
  text-align: right;
}

.s-entry-readmore {
  font-weight: 700;
}
.s-entry-readmore:hover:after {
  opacity: 1;
  left: 6px;
}

.s-entry-readmore:after {
  content: "\e8c3";
  font-family: "codeless-icons";
  position: relative;
  top: 0;
  left: 2px;
  font-weight: 300;
  opacity: 0;
  position: relative;
  -webkit-transition: opacity 0.1s ease-in-out, left 0.1s ease-in-out;
  -moz-transition: opacity 0.1s ease-in-out, left 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out, left 0.1s ease-in-out;
}

textarea {
  padding: 10px;
}

#footer-wrapper .s-entry-readmore {
  color: #ffb536 !important;
  display: block;
}

footer#colophon .widget ul li {
  display: block;
  padding: 15px 20px;
  background: rgba(0, 0, 0, 0.15);
  margin-bottom: 5px;
  border-radius: 6px;
}

footer#colophon .widget ul li,
footer#colophon .widget ul li:last-child {
  padding: 15px 20px;
}

footer#colophon .widget img {
  margin-bottom: 20px;
}

footer#colophon .widget:first-child {
  padding-bottom: 0;
}

#wrapper .tablepress thead th:not(:hover) {
  background-color: white;
}

@media screen and (max-width: 768px) {
  .cl_slider .cl-text.cl-element {
    display: none;
  }

  .cl_slider .cl_column > .cl_col_wrapper {
    min-width: 260px;
    margin-bottom: 40px;
  }

  .cl_slider .row.cl_row-cp-middle {
    align-items: flex-end;
  }
  .home-form .cl_column_inner.col-sm-2 {
    display: none;
  }
}

article.default-style .entry-media,
article.default-style .entry-overlay,
article.default-style .entry-media,
article.default-style .post-thumbnail {
  display: block;
}
.col-content .cl_gallery.with-lightbox .gallery-item .overlay {
  background: rgba(255, 181, 54, 0.86);
}

.col-content .cl_gallery.with-lightbox .gallery-item .overlay a {
  display: block;
  width: 100%;
  height: 100%;
}

.cl_gallery.with-lightbox .gallery-item .overlay .cl-icon-search:before {
  content: "\e8d6";
}

.career-template-default article.default-style .entry-content {
  margin-top: 0;
}

@media (max-width: 767px) {
.header_container>.main .header-el.cl-h-cl_header_icon_text  {
    margin-right: 0px;
}
.header_container>.main .header-el p  {
    margin: 0px;
line-height:1;
    font-size: 1.1rem;
}

.header_container>.main .header-el p + p {
    display:none;
}

.special-cta .cl_column.align-v-middle > .cl_col_wrapper > .col-content {
    flex-wrap: wrap;
}
.special-cta .cl_column.align-v-middle > .cl_col_wrapper {
padding:0 0 5px !important;
}

.special-cta .cl_column.align-v-middle > .cl_col_wrapper > .col-content .cl-btn-div {
    margin: 5px 0 0 0;
    font-weight: 700;
    text-transform: uppercase;
}

.cl_col_wrapper  .testimonial-entries .testimonial_item .content {
    font-size: 16px;
    line-height: 28px;
}

footer#colophon {
    padding: 20px 0 !important;
}
}

